EICIEL(1)

NAME
eiciel - GNOME ACL file permissions editor

SYNOPSIS
eiciel

DESCRIPTION
eiciel is a graphical editor of file ACLs for the GNOME environment. In order to do something useful with it, you will need ACL support in your system and in your filesystems. Currently only Linux 2.6 (or a patched 2.4, see below) and FreeBSD 5.x are supported. Maybe in the future other systems may be supported as well. eiciel also adds a page in the Nautilus file properties dialog that you can reach by right-clicking over a file.

BUGS
Don't doubt to report bugs to the author :)

AUTHOR
Roger Ferrer Ibanez <rofirrim@gmail.com>

HOMEPAGE
http://rofi.pinchito.com/eiciel

SEE ALSO
gnome(1) acl(5) attr(5) http://acl.bestbits.at - Home of the Linux 2.4 ACL support